/*
	Coin Slider jQuery plugin CSS styles

*/

.coin-slider { padding:0; overflow:hidden; zoom:1; position:right; float:right; z-index: 0; position:relative; height: 450px; }
.coin-slider a { text-decoration:none; outline:none; border:5; }

/* buttons for switching */
.cs-buttons { display:none; margin:12px 0 0; padding:0; font-size:0px; float:left; }
.cs-buttons a { margin:0 2px; width:15px; height:15px; float:left; color:#fff; text-indent:-1000px; background:url(images/slide_p11.png) no-repeat center center; }
.cs-buttons a.cs-active { color:#fff; background-image:url(images/slide_a1.png); }

/* text in slider */
.cs-title { padding:250px 0px 50px 560px; width:400px; height: 400px; color:#000000; font-size:14px; font-family:Arial; line-height:1.5em;}
.cs-title big { font-size:20px; font-weight:bold; font-family:Arial; color: #003366; text-align:right; }

/* buttons Next and Prew */
.cs-prev, .cs-next { /*padding:0; width:50px; height:38px; text-indent:-10000px;*/ padding:0px 10px; color:#fff; background:url(images/overlay.png) repeat left top;}
.cs-prev { /*background:url(images/slide_l.png) no-repeat right top;*/} 
.cs-next { /*background:url(images/slide_r.png) no-repeat left top;*/}